<?xml version="1.0" encoding="utf-8"?>
<files>
    <file path="AudioFit.dll" hashes="54e9d1fe87bc4de7e17207816cdf67e9" />
    <file path="AudioFitExt.exe" hashes="64451e8d5db27b6677b67d55b14c8f07" />
    <file path="comicfacesrv.dll" hashes="5b33ec70736205fee532101b3d0a8d80" />
    <file path="d3dx9_30.dll" hashes="d2a88ee22eb6db49acc07aa844311ac4" />
    <file path="kefusrv.dll" hashes="4ad6fe2d9913102f6b8d235259e4ab9d" />
    <file path="libzplay.dll" hashes="96910c99d1bce78cedcf2b6b0a800d8e" />
    <file path="mediasrv-ent.dll" hashes="fe62f568fd68e870b0d3d183cd1901b6" />
    <file path="mediasrv-fd.dll" hashes="3caa916bcd3b44d6464a7b428bc16003" />
    <file path="mediasrv-oth.dll" hashes="e421d10f617593080d1f8fbebd173088" />
    <file path="mediasrv.dll" hashes="17572a296bd117fccd048dfdf1ff96a2" />
    <file path="ofplayer.dll" hashes="5d90d33cedf078a0ccceae92ad2965a6" />
    <file path="svgaplayer.dll" hashes="5ec0620826c85e95ed3b711533dc69f8" />
    <file path="videoservice.dll" hashes="57a4ca22e9b1e425cd84a54ea71f58fa" />
    <file path="videotransfer.dll" hashes="9622d28824d0fbcebf815e26c5066798" />
    <file path="vsrvproxy.dll" hashes="eb9453e332983f74cb805ea940664128" />
    <file path="vsrvutility.dll" hashes="dc6245940e1bc51970a3b162ec40c699" />
    <file path="ZTOfPlayer.dll" hashes="91c68631c76fa997d10658e894f74098" />
    <file path="ZTSvgaPlayer.dll" hashes="bdf333e972987f346dcc435ebc8dfe15" />
    <file path="ZTUtil.dll" hashes="6063447429786c5ee69426cddd8466bc" />
    <file path="media\api-ms-win-core-console-l1-1-0.dll" hashes="f4604e259459f5a0d5be6914a6d4c5fb" />
    <file path="media\api-ms-win-core-datetime-l1-1-0.dll" hashes="e205de17a85b0c3352a6857ef9b3c6dd" />
    <file path="media\api-ms-win-core-debug-l1-1-0.dll" hashes="405bb6a7cd56cbf5276c3a8dc631963d" />
    <file path="media\api-ms-win-core-errorhandling-l1-1-0.dll" hashes="9a4fc3727aaf02c3285b47df5ee56244" />
    <file path="media\api-ms-win-core-file-l1-1-0.dll" hashes="6b937fe1eff0e440b124bbb9334df34d" />
    <file path="media\api-ms-win-core-file-l1-2-0.dll" hashes="ea4ae42721460002dc31515f295ad1c4" />
    <file path="media\api-ms-win-core-file-l2-1-0.dll" hashes="ad895b2a99a3ec18f1690bbac1e2037a" />
    <file path="media\api-ms-win-core-handle-l1-1-0.dll" hashes="0a0084d4b3635e4d8ebab587dcfcc16c" />
    <file path="media\api-ms-win-core-heap-l1-1-0.dll" hashes="0aeaf9ce58cbd0af1e30d03b45c21f81" />
    <file path="media\api-ms-win-core-interlocked-l1-1-0.dll" hashes="13bbf7740afc464172b00f9638bc4f81" />
    <file path="media\api-ms-win-core-libraryloader-l1-1-0.dll" hashes="8f239c629f09e1b49cf1f03304ab8e69" />
    <file path="media\api-ms-win-core-localization-l1-2-0.dll" hashes="41a0d67ba3833d230f1229ff058be057" />
    <file path="media\api-ms-win-core-memory-l1-1-0.dll" hashes="536f07c04c316aac61ab64a492ed9191" />
    <file path="media\api-ms-win-core-namedpipe-l1-1-0.dll" hashes="87b1814412cdac3d08fad8dd3a79ebad" />
    <file path="media\api-ms-win-core-processenvironment-l1-1-0.dll" hashes="87e0ef2d5df6f6e18e6ea9171e3d77e7" />
    <file path="media\api-ms-win-core-processthreads-l1-1-0.dll" hashes="066874ff22e1c100dc56c4ae76d2e1c2" />
    <file path="media\api-ms-win-core-processthreads-l1-1-1.dll" hashes="f43a8e9cd787b6d91bb29dbb8eb1a4e5" />
    <file path="media\api-ms-win-core-profile-l1-1-0.dll" hashes="a616102234ec5ab394ff1c77da34f6c0" />
    <file path="media\api-ms-win-core-rtlsupport-l1-1-0.dll" hashes="0ae94670fbd69ed5f8c923b75ce2c0bd" />
    <file path="media\api-ms-win-core-string-l1-1-0.dll" hashes="4c745dc13735b4822ff160cb18b61e22" />
    <file path="media\api-ms-win-core-synch-l1-1-0.dll" hashes="a0dfbd2a68a979d1152e2b9153bb497b" />
    <file path="media\api-ms-win-core-synch-l1-2-0.dll" hashes="2674310f6fc087862b215b26a5d6da5b" />
    <file path="media\api-ms-win-core-sysinfo-l1-1-0.dll" hashes="1a16ab59d63a2d6a37d3abd032958631" />
    <file path="media\api-ms-win-core-timezone-l1-1-0.dll" hashes="fd14fcd1550f17701fbf239645b606fa" />
    <file path="media\api-ms-win-core-util-l1-1-0.dll" hashes="1b5a116daf8d01fdd0488666803db17f" />
    <file path="media\api-ms-win-crt-conio-l1-1-0.dll" hashes="93fd7c2f4a8007521e2d1a73b6c21e6f" />
    <file path="media\api-ms-win-crt-convert-l1-1-0.dll" hashes="bc0be695e63548171105c57d2e9b98e7" />
    <file path="media\api-ms-win-crt-environment-l1-1-0.dll" hashes="6bfbf95b7253f32a77bacdf119b678f3" />
    <file path="media\api-ms-win-crt-filesystem-l1-1-0.dll" hashes="07ba5f40c64134e5749df0e8cfee082e" />
    <file path="media\api-ms-win-crt-heap-l1-1-0.dll" hashes="cb4e401ce4fc657ccebb85f96840cc8b" />
    <file path="media\api-ms-win-crt-locale-l1-1-0.dll" hashes="b53d96644f5774fe29ba8bb12d6e5f66" />
    <file path="media\api-ms-win-crt-math-l1-1-0.dll" hashes="49a69484b524c6f9fd641e015dd15154" />
    <file path="media\api-ms-win-crt-multibyte-l1-1-0.dll" hashes="66f65b59dff2f8927dc3c8045d8c3a0a" />
    <file path="media\api-ms-win-crt-private-l1-1-0.dll" hashes="bf090f2290c18f96fd359a6596ea4233" />
    <file path="media\api-ms-win-crt-process-l1-1-0.dll" hashes="e4d419a1897b507e01f75ef88457979f" />
    <file path="media\api-ms-win-crt-runtime-l1-1-0.dll" hashes="11218c9f81404a51d1eb6b56ba60f9ab" />
    <file path="media\api-ms-win-crt-stdio-l1-1-0.dll" hashes="d67520bff673cab4b2ed1af12de37a1f" />
    <file path="media\api-ms-win-crt-string-l1-1-0.dll" hashes="e65f76759251845fa1e6a3cf41b5f231" />
    <file path="media\api-ms-win-crt-time-l1-1-0.dll" hashes="1622347a34eba068916713cf28f46b67" />
    <file path="media\api-ms-win-crt-utility-l1-1-0.dll" hashes="f7af6bb63229721005c8ac85dc86f5c2" />
    <file path="media\archecker.exe" hashes="80f2129c6977b366a4a5e0d914657292" />
    <file path="media\arsdk.dll" hashes="a631e36f3459aaa86e27d26691a06cf9" />
    <file path="media\audiodenoise.dll" hashes="bd154f74e3f512c566467824f67e4177" />
    <file path="media\AudioProcess.dll" hashes="294389fafe22d2e4a0f6bd68498064a1" />
    <file path="media\avcodec-sc.x86-58.dll" hashes="2ba7bf4c6947b9b5c2df6d166e68fb27" />
    <file path="media\avcodec-thunder.x86-58.dll" hashes="74b9076351072b077bd57dbd8809bb47" />
    <file path="media\avcodec-vp.x86-58.dll" hashes="880073b86f7374bd002fe160361a1ffc" />
    <file path="media\avfilter-sc.x86-7.dll" hashes="e7103cc1a509092058be5611783b6252" />
    <file path="media\avfilter-thunder.x86-7.dll" hashes="885b1818e3f35a93b4209b65d553c143" />
    <file path="media\avfilter-vp.x86-7.dll" hashes="27b6bdb1052f690279170334e5acaa22" />
    <file path="media\avformat-sc.x86-58.dll" hashes="88406d7e4ca94cb61b1f24417e13125f" />
    <file path="media\avformat-thunder.x86-58.dll" hashes="eb31536bd520ead341f99a2a86eeab6a" />
    <file path="media\avformat-vp.x86-58.dll" hashes="7afbd4ddd4049acc3c152378ea3b57a0" />
    <file path="media\avrecorder.dll" hashes="23824398520ca6993ee77175b1abeda7" />
    <file path="media\avutil-sc.x86-56.dll" hashes="09fb4e7ca12cf45390fef9f7a0e69021" />
    <file path="media\avutil-thunder.x86-56.dll" hashes="293d587aebfd667102130bb090c6956b" />
    <file path="media\avutil-vp.x86-56.dll" hashes="6c32c62d6c2918665ed6bd40677dc2ce" />
    <file path="media\ComicFace.dll" hashes="8644d7200cb16ab516d4fb986f8bcff3" />
    <file path="media\concrt140.dll" hashes="bb7293add679a5688fcdd03f44de4b90" />
    <file path="media\foxsdk.dll" hashes="82fea2adc4b6c1bc3e1ec27d5d1418c9" />
    <file path="media\glew32.dll" hashes="2e082f8c623caa10f790b487c4a934f2" />
    <file path="media\HappyLive.dll" hashes="081d954a58e65d5fe0d689cf6714dfca" />
    <file path="media\libcrypto-1_1.dll" hashes="3508ddad3b6f66e3e42be95ea6a5f9f9" />
    <file path="media\libssl-1_1.dll" hashes="4a6a7b33983901efeb47e13c90fc9dc3" />
    <file path="media\libvideo_codec_cuvid.dll" hashes="4f438745ce2e4f5a76f1255cdfc30342" />
    <file path="media\libvideo_codec_intel.dll" hashes="d57ffebc5eb4a56155ab7261b32ed78b" />
    <file path="media\libvideo_codec_ocl.dll" hashes="f7c39b164cadd39bece110b83ea15b7f" />
    <file path="media\libx264-148.dll" hashes="8835728072bbc34b8811d29c173da7ac" />
    <file path="media\libyuv.dll" hashes="aa4a98d8bd5bfccb9dad92990c8dae7c" />
    <file path="media\msvcp140.dll" hashes="f586ad341f8f09178446c11229217700" />
    <file path="media\RoVee.dll" hashes="d0a4ca074bd926f4c1bce11bd98d7753" />
    <file path="media\rtshare.dll" hashes="b4e3c3f5a0046f046ca0a288c5a2a9dd" />
    <file path="media\swresample-sc.x86-3.dll" hashes="505e2143af4a49fe4c20c4a6f8f7874b" />
    <file path="media\swresample-thunder.x86-3.dll" hashes="6e108698b36db519f06d91ba7bf07ecb" />
    <file path="media\swresample-vp.x86-3.dll" hashes="f3963e9540a34f17bc516d08288e5cf4" />
    <file path="media\swscale-sc.x86-5.dll" hashes="49381cdf829402bf293164abb88ccd5e" />
    <file path="media\swscale-thunder.x86-5.dll" hashes="6889c57dc56b0cf4d9a1aaa63d3c2b9e" />
    <file path="media\swscale-vp.x86-5.dll" hashes="54fc98ca3160afd61d4637bf2dade2cc" />
    <file path="media\thunderbolt.dll" hashes="79eb362daa3c0f9dd88e633a41ba19b6" />
    <file path="media\ucrtbase.dll" hashes="d2c5233317767ee9329f470c39b046b1" />
    <file path="media\Ultron.dll" hashes="ef244c53391df6b005eedfdae08561df" />
    <file path="media\vcruntime140.dll" hashes="5116fd80399d5af500badb186c866cde" />
    <file path="media\venus2_audio.dll" hashes="63102ccbfe646c4473be333cd7221306" />
    <file path="media\VideoComposition.dll" hashes="906d805f833c40d7962119060042ccdd" />
    <file path="media\VideoSdk-sc.dll" hashes="761abe8b7ec72b59abd12e7d0ed0385b" />
    <file path="media\videotransfer.dll" hashes="0db88f3eceb3ca0f6d61ceee5029e491" />
    <file path="media\vodplayer.dll" hashes="6681d9cd06ee455d91808fb7258787d1" />
    <file path="media\yrts.dll" hashes="95c1a68b4347ffe85a3de7cba01f7716" />
    <file path="media\YYAudioGo.exe" hashes="2e01162d05c5f31aa004384f16c27c68" />
    <file path="media\YYAudioGoClient.dll" hashes="4e6ff826ab506d85d28402e1f1950a0a" />
    <file path="media\YYAudioGoLaucher.exe" hashes="6d4a3a126f1982bdd2e04548ebeac1af" />
    <file path="media\YYAudioGoService.dll" hashes="e4b013651f411755c056457aca454e86" />
    <file path="media\YYAudioGoService_x64.dll" hashes="dfe9e44599a33ad2d28c28a548abb805" />
    <file path="media\YYAudioGo_x64.exe" hashes="5728ba93d82180b4e39150a578fc6f8e" />
    <file path="media\yyaudiohook.dll" hashes="b7edeca4974083a94f586c544b68fad0" />
    <file path="media\yyaudiosdk.dll" hashes="d1eed5f7f7bb934073f9c05af8f09c95" />
    <file path="media\ZTRovee.dll" hashes="2f8993dc17273d2686efc5757f87960d" />
    <file path="media\ZTUtil.dll" hashes="4a25b6253a94d296609d9976435fa72a" />
    <file path="media\legacy_audio\yyaudiosdk.dll" hashes="98c9b737f1669f441d68c793bba03bca" />
</files>